import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { MetaCrawlerContainerComponent } from './meta-crawler-container.component';

describe('MetaCrawlerContainerComponent', () => {
  let component: MetaCrawlerContainerComponent;
  let fixture: ComponentFixture<MetaCrawlerContainerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ MetaCrawlerContainerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(MetaCrawlerContainerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
